@charset "utf-8";

/* =========================================================
	1.UNIVERSAL-RESET
	2.BASE-SET
	3.WIRE-FRAME
	4.FORM
	5.TABLE
	6.COMMON
	7.PAGE
========================================================= */

/* 1.UNIVERSAL-RESET
--------------------------------------------------------- */
a,
abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
	background: transparent;
	border: 0;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	outline: 0;
	padding: 0;
	text-decoration: none;
	vertical-align: baseline;
}
 
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section { 
	display: block;
}
 
ul,
ol {
	list-style: none;
}
 
blockquote,
q {
	quotes: none;
}
 
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
 
a {
	outline: none;
}
 
img {
	vertical-align: bottom;
}
 
/* 2.BASE-SET
--------------------------------------------------------- */

body {
	background: transparent;
	font-size: 12px;
	font-family: Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, Sans-serif;
	line-height: 1;
	-webkit-text-size-adjust: none;
}
 
@media screen and (max-device-width: 480px) {
	body {
		-webkit-text-size-adjust: none; /* for iPhone */
	}
}

.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .clfix {
	display: inline-block;
	min-height: 1%;
}

/* Hides from IE6/IE Mac \*/
* html .clfix {
	height: 1%;
}

.clfix {
	display: block;
}

.fl {
	float: left;
}

.cx:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

*:first-child+html .cx {
	display: inline-block;
	min-height: 1%;
}

* html .cx {
	height: 1%;
}

a {
	overflow: hidden;
	text-decoration: underline;
}

/* 3.WIRE-FRAME
--------------------------------------------------------- */

html {
	overflow-y: scroll;
}

/* 4.FORM
--------------------------------------------------------- */

/* 5.TABLE
--------------------------------------------------------- */

/* 6.COMMON
--------------------------------------------------------- */

/* search-date-vertical */
.search-date-vertical {
	width: 167px;
	height: 228px;
	background-color: #fff;
	border: 1px solid #d0d0d0;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	line-height: 1.4;
	font-size: 13px;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Sans-serif;
}
.search-date-vertical-term {
	padding: 1px;
}
.search-date-vertical-term-inner {
	display: block;
	height: 30px;
	line-height: 30px;
	background-color: #e9e9e9;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-align: center;
	font-weight: bold;
}
.search-date-vertical-content {
	padding: 0 3px;
	border-top: 1px solid #d0d0d0;
}
.search-date-vertical-select-list > li {
	border-bottom: 1px dotted #d0d0d0;
	padding: 10px 0;
}
*:first-child+html .search-date-vertical-select-list li {
	display: inline;
	vertical-align: bottom;
	zoom:1;
}
.search-date-vertical-select-list > li > span {
	padding-right: 3px;
}
.search-date-vertical-select-list select {
	width: 120px;
	margin-top: 0;
	margin-bottom: 0;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Sans-serif;
}
.search-date-vertical-btn-wrapper {
	position: relative;
	padding-top: 10px;
	height: 47px;
}
.search-date-vertical-powered-by {
	position: absolute;
	right: 5px;
	bottom: 0;
	font-size: 9px;
}
.search-date-vertical-powered-by > a {
	color: #787878;
	text-decoration: none;
}
/* /search-date-vertical */

/* search-date-sprite */
.search-date-sprite {
	display: block;
	background-image: url(../img/date.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.search-date-sprite-calendar {
	width: 37px;
	height: 25px;
	background-position: 0 0;
}
.search-date-sprite-clock {
	width: 37px;
	height: 25px;
	background-position: 0 -50px;
}
.search-date-sprite-people {
	width: 37px;
	height: 25px;
	background-position: 0 -100px;
}
.search-date-sprite-btn-vertical {
	width: 156px;
	height: 33px;
	background-position: 0 -240px;
	margin: 0 auto;
}
/* /search-date-sprite */
